CREATE TABLE iby_pmt_logical_grp_rules[ (
    SYSTEM_PROFILE_CODE               VARCHAR2(120)     NOT NULL,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    GROUP_BY_PAYMENT_DATE             VARCHAR2(4)       NOT NULL,
    GROUP_BY_INTERNAL_BANK_ACCOUNT    VARCHAR2(4)       NOT NULL,
    GROUP_BY_SETTLEMNT_PRIORITY       VARCHAR2(4)       NOT NULL,
    GROUP_BY_SERVICE_LEVEL            VARCHAR2(4)       NOT NULL,
    GROUP_BY_BANK_CHARGE_BEARER       VARCHAR2(4)       NOT NULL,
    GROUP_BY_ULTIMATE_DEBTOR          VARCHAR2(4)       NOT NULL,
    GROUP_BY_CATEGORY_PURPOSE         VARCHAR2(4)       NOT NULL,
    GROUP_BY_PAYMENT_METHOD           VARCHAR2(4)       NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    SEED_DATA_SOURCE                  VARCHAR2(2048),
    ORA_SEED_SET1                     VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                     VARCHAR2(4)       NOT NULL
);
